ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Search Everything Plugin <= 7.0.2 - SQL Injection

Product
Search Everything
Description
Because of this vulnerability, the attackers can execute arbitrary SQL commands via the "s" parameter to index.php.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2014-2316
Versions
Affected In <= 7.0.2
Fixed In 7.0.3
Disclosure date
2014-03-07